CVS has problems again.

Rudolf Marek R.Marek at sh.cvut.cz
Wed Jun 9 23:04:15 CEST 2004


Hello,

CVS server can be again compromised.


FYI:

Release Date:	2004/06/09
Author:	Stefan Esser [s.esser at ematters.de]
Application:	CVS feature release <= 1.12.8
		CVS stable release <= 1.11.16
Severity: Vulnerabilities within CVS allow remote compromise of CVS
servers.

Risk:	Critical

Reference:	http://security.e-matters.de/advisories/092004.html


Phil, sorry for the empty email. I'm tired.

Regards

Rudolf



More information about the lm-sensors mailing list